docs

# BotCommandScopeChatMember

data class BotCommandScopeChatMember (val chatId: ChatIdentifier , val userId: UserId ) : ChatBotCommandScope
Content copied to clipboard

## Constructors

BotCommandScopeChatMember
Link copied to clipboard
fun BotCommandScopeChatMember (chatId: ChatIdentifier , userId: UserId )
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
type
Link copied to clipboard
open override val type : String
Content copied to clipboard
userId
Link copied to clipboard
val userId : UserId
Content copied to clipboard